Ignore:
Timestamp:
Jun 18, 2014, 5:42:17 PM (5 years ago)
Author:
khindenburg@…
Message:

duplicity: downgrade to 0.6.23 until I get 0.6.24 to build correctly

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/sysutils/duplicity/Portfile

    r121140 r121141  
    77name                duplicity
    88categories          sysutils
    9 version             0.6.24
     9version             0.6.23
    1010set stable_series   [join [lrange [split ${version} .] 0 1] .]-series
    1111platforms           darwin
     
    2727master_sites        https://launchpad.net/duplicity/${stable_series}/${version}/+download
    2828
    29 checksums           sha1 1d0bab80cb9465080179307d969e292c7145c714 \
    30                     rmd160 ff6c6dc84d609a390e7bb3d018a4f31030c8b826
     29checksums           rmd160  cbc3f2c4287a65ca985abd0aea4c3e5e0d1eed55 \
     30                    sha256  7a17f1e10395dedcf3204bc53925bb9dcbbf2a7552c9b096ebe727eceb9c0c60
    3131
    3232python.default_version 27
     
    4242
    4343depends_run-append  port:py${python.version}-boto \
     44                    port:py${python.version}-lockfile \
    4445                    port:py${python.version}-paramiko \
    45                     port:py${python.version}-lockfile \
    4646                    port:ncftp
    4747
Note: See TracChangeset for help on using the changeset viewer.